
BHP150 | AZD 1222 - Data Fix #6363

UNABLE TO SAVE  HIV RESULTS

06/09/2022 10:50 - Isabella Phakedi

Status: Resolved Start date: 06/09/2022

Priority: Urgent Due date: 22/09/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

HIV results missing for Participant of PID no 150-044960843-7,when trying to save the following message appears"Rapid HIV testing with

this subject already exists"

History

#1 - 09/09/2022 07:45 - Nimrod Munatsi

- Tracker changed from Bug to Data Fix

#2 - 26/09/2022 11:40 - Nimrod Munatsi

- Due date set to 22/09/2022

- Status changed from New to Resolved

25/04/2025 1/1


